SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE




YUM REPOSITORY

 
 

libcorosync4 rpm build for : Mageia Other. For other distributions click libcorosync4.

Name : libcorosync4
Version : 2.3.5 Vendor : Mageia_Org
Release : 2.1.mga6 Date : 2018-04-14 10:27:05
Group : System/Libraries Source RPM : corosync-2.3.5-2.1.mga6.src.rpm
Size : 0.25 MB
Packager : shlomif < shlomif>
Summary : The Corosync Cluster Engine Libraries
Description :
This package contains corosync libraries.

RPM found in directory: /mirror/distrib-coffee.ipsl.jussieu.fr/mageia/distrib/6/i586/media/core/updates_testing

Content of RPM  Changelog  Provides Requires

Download
ftp.pbone.net  libcorosync4-2.3.5-2.1.mga6.i586.rpm
ftp.icm.edu.pl  libcorosync4-2.3.5-2.1.mga6.i586.rpm
     Search for other platforms
libcorosync4-2.3.5-2.1.mga6.sparc.rpm
libcorosync4-2.3.5-2.1.mga6.alpha.rpm
libcorosync4-2.3.5-2.1.mga6.ppc.rpm
libcorosync4-2.3.5-2.1.mga6.ia64.rpm
libcorosync4-2.3.5-2.1.mga6.s390.rpm

Provides :
libcfg.so.6
libcfg.so.6(COROSYNC_CFG_0.82)
libcmap.so.4
libcmap.so.4(COROSYNC_CMAP_1.0)
libcorosync4
libcorosync4(x86-32)
libcorosync_common.so.4
libcpg.so.4
libcpg.so.4(COROSYNC_CPG_1.0)
libquorum.so.5
libquorum.so.5(COROSYNC_QUORUM_1.0)
libsam.so.4
libsam.so.4(COROSYNC_SAM_1.0)
libtotem_pg.so.5
libvotequorum.so.7
libvotequorum.so.7(COROSYNC_VOTEQUORUM_1.0)

Requires :
libc.so.6
libc.so.6(GLIBC_2.0)
libc.so.6(GLIBC_2.1)
libc.so.6(GLIBC_2.1.3)
libc.so.6(GLIBC_2.16)
libc.so.6(GLIBC_2.3)
libc.so.6(GLIBC_2.3.4)
libc.so.6(GLIBC_2.4)
libcmap.so.4
libcmap.so.4(COROSYNC_CMAP_1.0)
libcorosync_common.so.4
libnspr4.so
libnss3.so
libnss3.so(NSS_3.2)
libnss3.so(NSS_3.3)
libpthread.so.0
libpthread.so.0(GLIBC_2.0)
libpthread.so.0(GLIBC_2.1)
libqb.so.0
libquorum.so.5
libquorum.so.5(COROSYNC_QUORUM_1.0)
librt.so.1
librt.so.1(GLIBC_2.2)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1


Content of RPM :
/usr/lib/libcfg.so.6
/usr/lib/libcfg.so.6.0.0
/usr/lib/libcmap.so.4
/usr/lib/libcmap.so.4.1.0
/usr/lib/libcorosync_common.so.4
/usr/lib/libcorosync_common.so.4.0.0
/usr/lib/libcpg.so.4
/usr/lib/libcpg.so.4.1.0
/usr/lib/libquorum.so.5
/usr/lib/libquorum.so.5.0.0
/usr/lib/libsam.so.4
/usr/lib/libsam.so.4.4.0
/usr/lib/libtotem_pg.so.5
/usr/lib/libtotem_pg.so.5.0.0
/usr/lib/libvotequorum.so.7
/usr/lib/libvotequorum.so.7.0.0